
/***************************************
* STORED stp_anagFullParticolare
*
* ottiene il dettaglio delle specifiche di un particolare dato il suo codice A PARTIRE DALL'ANAGRAFICA COMPLETA
*
* Steamware, S.E.L.
* mod: 2010.11.17
*
****************************************/
CREATE PROCEDURE [dbo].[stp_anagFullParticolare]
(
	@Particolare NVARCHAR(15)
)
AS

SELECT      *
FROM        dbo.v_AnagDatiParticolari
WHERE       Particolare=@Particolare


RETURN

